Subject: PLEASE ASSIST

From: doni duke <[email-masked]>
Date: Wed, 3 Nov 2004 15:50:27 +0000 (GMT)

ATTN: DIRECTOR,

STRICTLY CONFIDENCIAL.

You may be surprise to receive this letter from me since you don't know 
me.
I am Prince samuel doniduke, the first son of Dr.doniduke who was 
murdered
recently in a land dispute in my country, Zimbabwe.

I got your contact here in Italy through an internet trade directory, 
hence
I decided to write you. Before the death of my father, he had taken me 
to
Johannesburg to deposit the some of US$20.5million (twenty million, 
five
hundred thousand Dollars), in one of the private security companies, as 
if
he foresaw the looming in Zimbabwe.

This money was in a box as valuable items to avoid much demurrage from 
the
security company.

This money was meant for the purchase of new machinery and 
agro-chemicals
for the new farms that that he had established in Swaziland.

This land problem came when our president Mr Robert Mugabe introduced a 
new
land act "Modi Operadus" reform which wholly affected the rich white 
farmers
and some few black farmer. As a result of the killings and mob actions 
by
Zimbabwe war veterans and some lunatics in the society took to road, 
infact,
a lot of people have been killed because this land reform act for which 
my
late father was one of the victims.

It is against this that my family are scattered, I am staying in Italy, 
my
mother and my two younger sisters are in South Africa. I have decided 
to
transfer this money out of South Africa to a foreign account since the
monetary/investment laws of Italy and South Africa prohibit Refugees 
(asylum
seekers) to open or run accounts or be involved in any financial
transactions.

As the only son, I am saddled with the responsibility of seeking a 
genuine
and an honest foreign partner who will assist in the transferring of 
this
fund out of South Africa shore without the knowledge of my government 
who is
bent on taking everything that my father had

For your kind assistance, my mother and I are offering you 20% , after 
the
successful transfer of the fund into your account. 5% will be set aside 
for
any expenses that might incure at the course of this transaction, while 
the
remaining 75% will be use by my family for investment in your country 
under
your supervision as we don't know anything about investment.

Contact me with above telephone or e-mail, if this proposal is of 
interest
to you, while I implore you to maintain absolute confidentiality in 
this
transaction.

Yours truly,

Prince samuel doniduke.

---------------------------------
 ALL-NEW Yahoo! Messenger - all new features - even more fun!